/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "refresh interval"; ObjectID = "1vi-3S-wrz"; */
"1vi-3S-wrz.ibExternalAccessibilityDescription" = "rafraîchit l'intervalle";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "the calendar will be refreshed automatically at the selected interval"; ObjectID = "1vi-3S-wrz"; */
"1vi-3S-wrz.ibExternalAccessibilityHelp" = "ce calendrier sera automatiquement rafraîchi dans l'intervalle sélectionné";

/* Class = "NSTextFieldCell"; title = "Refresh calendars:"; ObjectID = "4zD-NK-1Fd"; */
"4zD-NK-1Fd.title" = "Rafraîchir les calendriers :";

/* Class = "NSTextFieldCell"; placeholderString = "Description"; ObjectID = "eoI-tr-74E"; */
"eoI-tr-74E.placeholderString" = "Description";

/* Class = "NSMenuItem"; title = "Every 30 minutes"; ObjectID = "GC0-gD-nfC"; */
"GC0-gD-nfC.title" = "Toutes les 30 minutes";

/* Class = "NSButtonCell"; title = "Change App-Specific Password…"; ObjectID = "GJM-Ig-YEd"; */
"GJM-Ig-YEd.title" = "Modifier le mot de passe pour application…";

/* Class = "NSTextFieldCell"; title = "Apple ID:"; ObjectID = "gZW-go-04u"; */
"gZW-go-04u.title" = "Identifiant Apple:";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "description"; ObjectID = "hDl-P5-sn1"; */
"hDl-P5-sn1.ibExternalAccessibilityDescription" = "description";

/* Class = "NSMenuItem"; title = "Every 15 minutes"; ObjectID = "QOk-BP-6wJ"; */
"QOk-BP-6wJ.title" = "Toutes les 15 minutes";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "enable account"; ObjectID = "QTS-QP-n7c"; */
"QTS-QP-n7c.ibExternalAccessibilityDescription" = "active le compte";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to enable this account"; ObjectID = "QTS-QP-n7c"; */
"QTS-QP-n7c.ibExternalAccessibilityHelp" = "permet d'activer ce compte";

/* Class = "NSMenuItem"; title = "Every 5 minutes"; ObjectID = "ri2-J5-sJg"; */
"ri2-J5-sJg.title" = "Toutes les 5 minutes";

/* Class = "NSMenuItem"; title = "Manually"; ObjectID = "xGN-Qt-J8A"; */
"xGN-Qt-J8A.title" = "Manuellement";

/* Class = "NSMenuItem"; title = "Every hour"; ObjectID = "xGr-Zx-gpg"; */
"xGr-Zx-gpg.title" = "Toutes les heures";

/* Class = "NSTextFieldCell"; title = "Description:"; ObjectID = "YtU-vh-SGk"; */
"YtU-vh-SGk.title" = "Description :";

/* Class = "NSButtonCell"; title = "Enable this account"; ObjectID = "z8h-PY-oM2"; */
"z8h-PY-oM2.title" = "Activer ce compte";

